<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HB</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="Description">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/docsify@4/lib/themes/vue.css">
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      // 侧边栏配置
      loadSidebar: true,
      subMaxLevel: 3, // 控制侧边栏的最大深度

      // 封面配置
      coverpage: true,

      // 顶部导航栏配置
      loadNavbar: true,
      alias: {
        '/.*/_navbar.md': '/_navbar.md',
        '/.*/_sidebar.md': '/_sidebar.md'
      }
    }
  </script>
  <!-- Docsify v4 -->
  <script src="//cdn.jsdelivr.net/npm/docsify@4"></script>
</body>
</html>
